@font-face {
  font-family: 'eurostile';
  src: url('webfont.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Eurostile.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

html,
body {
  height: 100%;
	font-family: 'Helvetica', sans-serif;
	font-size:14px;
}
::selection {
  background: #58296F; /* WebKit/Blink Browsers */
  color:#fff;
}
::-moz-selection {
  background: #58296F; /* Gecko Browsers */
  color:#fff;
}
div#preload { display: none; }
.shadow{
	box-shadow: 0px 10px 10px 10px rgba(0, 0, 0, 0.2);
	background:#fff;
}
.loading_bg{
 font-size:30px;
}
.loading_sm{
 font-size:16px;
}
ul li {
  list-style: none;
}

a:hover {
outline: none;
}

a:focus {
  outline:none;
  outline-offset: 0;
}

a {
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
}
.btn-brand{
  background-color: #8F6398; 
  border-color: #8F6398;
  color: #fff;
}
.btn-brand:hover{
  background-color: #6C4B74; 
  border-color: #6C4B74;
  color: #fff;
}
.wi5brand{
	margin:10px 0px 0px 10px;
}
.logodim{
	height:65px;
	width:auto;
}

#toprightnav {
	list-style:none;
	margin-right:-15px;
}
#toprightnav li {
    float:left;
    position:relative;
    border:none;
}
#toprightnav > ul {
	float:right;
}
#toprightnav > ul > li a {
    color: #333;
    display:block;
    outline:0;
    text-decoration:none;
    padding: 30px;
	border-left:1px dotted #333;
	font-family: 'Helvetica', sans-serif;
}
#toprightnav > ul > li a:hover {
    color:#000;
    background:#f4f4f4;
}

.msticky-menu{
	width:100%;
	position: fixed;
	top: 0px;
	background-color:#411D50;
  /*background-color:#58296F;*/
	color:#f4f4f4;
	font-size:2em;
	z-index:100;
}
.nav-side{
	position:fixed;
	left:0px;
	top:45px;
	height:100%;
	width:100%;
	max-width:250px;
	background-color:#58296F;
	box-sizing:border-box;
	padding:20px;
	color:#eee;
	margin-left:-250px;
	overflow: auto;
	transition: margin 200ms ease-in-out;
	z-index:10000 !important;
}
.nav-side.nav-open{
	margin-left:0px;
	box-shadow:1px 1px 3px rgba(0,0,0,.1);
}
.navsideLinks {
    background:#F4F4F4;
    border:1px solid #bbbbbb;
    margin-bottom:4px;
    padding:4px 6px;
    width:100%;
 
    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.navsideLinks:hover {
    background:#ffffff;
    border:1px solid #aaaaaa;
}

.navToggle{color:#f4f4f4;}
.navToggle:hover{color:#f4f4f4;}

.btnLogCart {
	margin-top:30px;
}
.badge-info {
  background-color: #5bc0de;
}
.mobmenusigntxt{
  font-size:11px;
  height:30px;
  vertical-align:middle;
  text-decoration:none;
}
/*################################# MENU STYLES ########################### */
.icon-dept{
	width:auto;
	height:30px;
}

.menuBox1 {
	padding: 2px 10px;
}
.menuBox {
	padding: 2px 10px;
	border-right: 1px solid #fff;
}
.menuItemsul {
	color:#fff;
	cursor:pointer;
}
.menuItemsul:hover {
	text-decoration:none;
	background-color:#999;
}

/* Navigation Bar */
 
#menu {
    list-style:none;
}
 
#menu li {
    float:left;
    text-align:center;
    position:relative;
    border:none;
}

#menu li a {
    color: #fff;
    display:block;
    outline:0;
    text-decoration:none;
}
 
#menu li:hover a {
    color:#eee;
}
/* Drop Down */
 
.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
  margin:0px auto;
  float:left;
  position:absolute;
  left:-999em; /* Hides the drop down */
  text-align:left;
  padding:10px 5px 10px 5px;
  border:1px solid #777777;
  border-top:none;
	z-index:1000;
  /* Gradient background */
  background:#F4F4F4;
  background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));
  border-radius: 0px 5px 5px 5px;
}
 
.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 255px;}
.dropdown_3columns {width: 440px;}
.dropdown_4columns {width: 500px;}
.dropdown_5columns {width: 735px;}
 
#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
    left:-1px;
    top:auto;
}
 
/* Columns */
 
.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
    display:inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:230px;}
.col_3 {width:470px;}
.col_4 {width:480px;}
.col_5 {width:710px;}
 
/* Right alignment */
 
#menu .menu_right {
    float:right;
    margin-right:0px;
}
#menu li .align_right {
    /* Rounded Corners */
    -moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
#menu li:hover .align_right {
    left:auto;
    right:-1px;
    top:auto;
}
 
/* Drop Down Content Stylings */
 
#menu p, #menu h2, #menu h3, #menu ul li {
    line-height:21px;
    text-align:left;
}
#menu h2 {
    font-size:21px;
    font-weight:400;
    letter-spacing:-1px;
    margin:7px 0 14px 0;
    padding-bottom:14px;
    border-bottom:1px solid #666666;
}
#menu h3 {
    font-size:14px;
    margin:7px 0 14px 0;
    padding-bottom:7px;
    border-bottom:1px solid #888888;
}
#menu p {
    line-height:18px;
    margin:0 0 10px 0;
}
 
#menu li:hover div a {
    color:#015b86;
}
#menu li:hover div a:hover {
    color:#029feb;
}
.strong {
    font-weight:bold;
}
.italic {
    font-style:italic;
}
.imgshadow {
    background:#FFFFFF;
    padding:4px;
    border:1px solid #777777;
    margin-top:5px;
    -moz-box-shadow:0px 0px 5px #666666;
    -webkit-box-shadow:0px 0px 5px #666666;
    box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
    width:auto;
    float:left;
    margin:5px 15px 5px 5px;
}
#menu li .black_box {
    background-color:#333333;
    color: #eeeeee;
    text-shadow: 1px 1px 1px #000;
    padding:4px 6px 4px 6px;
 
    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
 
    /* Shadow */
    -webkit-box-shadow:inset 0 0 3px #000000;
    -moz-box-shadow:inset 0 0 3px #000000;
    box-shadow:inset 0 0 3px #000000;
}
#menu li ul {
    list-style:none;
    padding:0;
    margin:0 0 12px 0;
}
#menu li ul li {
    font-size:12px;
    line-height:24px;
    position:relative;
    text-shadow: 1px 1px 1px #ffffff;
    padding:0;
    margin:0;
    float:none;
    text-align:left;
    width:130px;
}
#menu li ul li:hover {
    background:none;
    border:none;
    padding:0;
    margin:0;
}
#menu li .greybox li {
    background:#F4F4F4;
    border:1px solid #bbbbbb;
    margin:0px 0px 4px 0px;
    padding:4px 6px 4px 6px;
    width:230px;
	font-size:15px;
    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
    background:#ffffff;
    border:1px solid #aaaaaa;
    padding:4px 6px 4px 6px;
    margin:0px 0px 4px 0px;
}
/*################################### Side MENU #######################*/
.sideMenuLinks {
	padding:5px 15px;
	margin-top:10px;
	display:block;
	text-align:left;
	font-size:18px;
	font-family: 'eurostile', sans-serif;
	font-weight:bold;
	min-width:270px;
}
.he{border-bottom:5px solid #D44A4A;color:#D44A4A;}
.ph{border-bottom:5px solid #B3BC21;color:#B3BC21;}
.ss{border-bottom:5px solid #F37A21;color:#F37A21;}
.ww{border-bottom:5px solid #2ABAD2;color:#2ABAD2;}
.inv{border-bottom:5px solid #F1B310;color:#F1B310;}
.kd{border-bottom:5px solid #8F6398;color:#8F6398;}
.sideMenuLinks:hover {
	text-decoration:none;
}
.sideMenuLinks:active {
	text-decoration:none;
}
.icon-sidebar{
	width:auto;
	height:25px;
	margin-right:10px;
}
/*################################### INDEX ###########################*/
.bannboxhome{
	margin-left:-15px;
	margin-right:-15px;
	border-bottom:8px solid #49176D;
	background: linear-gradient(to right, rgba(255,255,255,0) 34%, rgba(226,226,226,1) 59%, rgba(226,226,226,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e2e2', GradientType=1 );
}

.sellboxhome{
  margin-left:-15px;
  margin-right:-15px;
  border-bottom:8px solid #49176D;
}

.welcome{
	font-size:64px;
	line-height:60px;
	color:#58296F;
	font-family: 'eurostile', sans-serif;
	z-index:100;
}
.welcome-small{
	font-family: 'eurostile', sans-serif;
	color:#666;
	font-size:20px;
	line-height:25px;
	z-index:100;
}
.sellertext{
  font-size:87px;
  font-weight: bolder;
  line-height:60px;
  color:#fff;
  font-family: 'eurostile', sans-serif;
  z-index:100;
}
.sellertext-small{
  font-family: 'eurostile', sans-serif;
  color:#fff;
  font-size:20px;
  line-height:20px;
  z-index:100;
}

.inpSearchContainer{margin-top:32px;margin-left:20px;}
.inpSearchBox{width:180px;padding:3px 10px 3px 10px;font-size:14px;border:2px solid #ccc;outline:none;}
.inpSearchBtn{margin-left:-40px;font-size:18px;padding:10px;background-color:transparent;border:0;outline:none;color:#ccc;}
.inpSearchBtn:hover{outline:none;color:#666;}

@-webkit-keyframes spin{
	100% {
		-webkit-transform:rotate(-360deg);
		transform:rotate(-360deg);
	}
}
@keyframes spin{
	100% {
		transform:rotate(-360deg);
	}
}
.spinner{
	-webkit-animation: spin 800ms infinite linear;
	animation: spin 800ms infinite linear;
}
.flashit{
	-webkit-animation: flash linear 1s infinite;
	animation: flash linear 1s infinite;
}
@-webkit-keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}
@keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}

.green { color: green; }

.black { color: #333; }

.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.7;
	transition: opacity .2s ease-out;
	-webkit-transition: opacity .2s ease-out;
}

.thumbnail:hover{
	border: 1px solid #FDA912;
}

div.shellShadow {
	background:#fff;
	min-height:500px;
	-webkit-box-shadow: 0px 6px 13px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 6px 13px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 6px 13px 0px rgba(50, 50, 50, 0.75);
}
/* Bulb Selector */
.bulbselector{
	border: none;
	width:100%;
	height:180px;
}
.bulbseltxt{
	color:#51483C;
	font-size:22px;
	font-weight:bold;
	text-decoration: none;
	-webkit-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
}
.bulbseltxt:hover{
	color:#FABB00;
	text-decoration: none;
}
/* Home Page Carousel */

header.carousel {
    height: 30%;
	background:#666;
	background-image: url(../images/tweed.png);
	background-repeat:repeat;
	-webkit-box-shadow: 0px 0px 13px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 13px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 13px 0px rgba(50, 50, 50, 0.75);
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

.error-cart {
    font-size: 50px;
}

.emptycart{
	margin:50px 0px 100px 0px;
}
/* Pricing Page Styles */

.price {
    display: block;
	color:#8F6398;
    font-size: 50px;
    line-height: 50px;
}

.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
	color:#8F6398;
}

.pprice {
    display: block;
	color:#8F6398;
    font-size: 40px;
    line-height: 40px;
}

.pprice sup {
    top: -14px;
    left: 2px;
    font-size: 20px;
	color:#8F6398;
}

.optbox{
	background:#f4f4f4;
	border:1px solid #ccc;
	padding: 0px 10px;
}

.radiounderline {
	border-bottom:1px dotted #ccc;
	padding:5px 0px;
}

/**********************************************
********************* CART Styles *************
***********************************************/

.total_area {
  padding-bottom: 18px !important;
}

.total_area, .chose_area {
  border: 1px solid #E6E4DF;
  color: #696763;
  padding: 30px 25px 30px 0;
  margin-bottom: 30px;
}

.total_area span {
  float: right;
}

.total_area ul li {
  background:#E6E4DF;
  color: #696763;
  margin-top: 10px;
  padding: 7px 20px;
}


.user_option label {
  color: #696763;
  font-weight: normal;
  margin-left: 10px;
}


.user_info {
  display: block;
  margin-bottom: 15px;
  margin-top: 20px;
  overflow: hidden;
}

.user_info label {
  color: #696763;
  display: block;
  font-size: 15px;
  font-weight: normal;

}

.user_info .single_field {
  width: 31%
}

.user_info .single_field.zip-field input {
  background: transparent;
  border: 1px solid#F0F0E9
}

.user_info > li {
  float: left;
  margin-right: 10px
}

.user_info > li > span {
}

.user_info input, select, textarea {
  background: #F0F0E9;
  border:0;
  color: #696763;
  padding: 5px;
  width: 100%;
  border-radius: 0;
  resize: none
}

.user_info select:focus {
  border: 0
}


.chose_area .update {
  margin-left: 40px;
}

.chose_area .user_option {
  margin-left: 40px;
}

.update{
    margin-left: 40px;
	font-size:18px;
}

.frmElements{
	margin-top:10px;
}
/* Help Page */
.helpBee{
	position:absolute;
	width:110px;
	height:150px;
	margin-left:560px;
}
.energyPanel{
	max-width:600px;
	width:100%;
	margin:0px auto;
}
/*######################## Jobs Page Styles #####################*/
.jobBKGND{background:url(../images/banners/wallpaper.png);height:379px;text-shadow: 5px 5px 5px #222;font-weight:bold;}
.marginTop20{margin-top:20px;}
.do{font-size:72px;color:#fff;}
.you{font-size:98px;color:yellow;}
.have{font-size:65px;margin:-20px 0px 0px 70px;color:orange;}
.theRest{font-size:48px;color:#fff;margin-left:120px;}
.kidImage{margin-top:79px; -webkit-filter: drop-shadow(20px 20px 30px #333); filter: drop-shadow(20px 20px 30px #333);}
.jobAnime1 {
  animation-duration: 0.5s;
  animation-delay: 0.5s;
  animation-iteration-count: 1;
}
.jobAnime2 {
  animation-duration: 0.5s;
  animation-delay: 0.8s;
  animation-iteration-count: 1;
}
.jobAnime3 {
  animation-duration: 1s;
  animation-delay: 1.1s;
  animation-iteration-count: 1;
}
.jobAnime4 {
  animation-duration: 1s;
  animation-delay: 1.4s;
  animation-iteration-count: 1;
}
.jobAnime5 {
  animation-duration: 1s;
  animation-delay: 1.7s;
  animation-iteration-count: 1;
}
.jobAnime6 {
  animation-duration: 1s;
  animation-delay: 2s;
  animation-iteration-count: 1;
}
.jobAnime7 {
  animation-duration: 0.7s;
  animation-delay: 2.3s;
  animation-iteration-count: 1;
}
.seoAnime1 {
  animation-duration: 5s;
  animation-iteration-count: 1;
}

/* Footer Styles */
/*####################### Footer Styles #########################*/
#footer {
	padding-top:10px;
	/*background-image:url(../images/ftTexture.jpg);*/
	/*background:#313131;*/
  background:#38353C;
	/*color:#9C9DAF;*/
  color:#AA9FB0;
	text-shadow: 1px 1px 1px #000;
}
.fline {
	display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #AA9FB0;
    margin: 1em 0;
    padding: 0;
}
.footerLinks > li > a,
.footerLinks > li > a:active{
	display:block;

	font-size:16px;

	color:#8D8EA3;
	padding:5px;
	margin-bottom:7px;
	background-color: transparent;
	transition: color 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;
}
.footerLinks > li > a:hover{
	color:#fff;
	text-decoration:none;


	text-shadow: 1px 1px 1px #000;
}
.nletterbox{
	width:100%;
	font-size:16px;
	border: 1px solid #484A59;
	background-color: transparent;
	padding: 5px 30px 5px 10px;
	text-shadow: 1px 1px 1px #000;
	color:#f4f4f4;
	outline:none;
}
.nletterbox::placeholder {
  color: #8D8EA3;
}
.goBtn {
	text-align:center;
	font-size:16px;
	border:1px solid #9C9DAF;
	color:#9C9DAF;
	padding:5px;
	margin-bottom:7px;
	background-color: transparent;
	transition: color 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;
}
.goBtn:hover {
	color:#fff;
	text-decoration:none;
	border:1px solid #8D8EA3;
	background-color: #8D8EA3;
	text-shadow: 1px 1px 1px #333;
}
.social-icons {
	color:#9C9DAF;
	transition: color 0.2s ease-in-out;
}
.social-icons:hover {
	color:#D7D7DF;
}
.contact-icons {
	color:#8D8EA3;
}
.contact-icons:hover {
	color:#8D8EA3;
}
.terms {margin-top:20px;}
.terms > p {
	color:#9C9DAF;
	font-size:12px;
	text-shadow: 1px 1px 1px #000;
}
.terms > p > strong > a,
.terms > p > strong > a:active,
.terms > p > strong > a:visited{
	color:#9C9DAF;
	font-weight:900;
	text-decoration:none;
	transition: color 0.2s ease-in-out;
}
.terms > p > strong > a:hover{
	color:#D7D7DF;
	text-decoration:none;
	transition: color 0.2s ease-in-out;
}
/* Responsive Styles */
@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}
@media(max-width:767px) {
    .img-portfolio-o {
        margin-bottom: 30px;
    }
    header.carousel .carousel {
        height: 70%;
    }
}